{% extends "layout.html" %}
{% block content %}
	<div class="row">
		<div class="col-lg-6 col-md-6">
			<a href="{{ url_for('diseases.diseases_list') }}" id="doctor">
				<div class="box-design">
					<p>Number of Diseases</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static',
						filename='images/diseases.jpg') }}" alt="">
					</span>
					<p class="mt-3">{{ counter.diseases_count }}</p>
				</div>
			</a>
		</div>
		<div class="col-lg-6 col-md-6">
			<a href="{{ url_for('doctor.doctor_list') }}" id="doctor">
				<div class="box-design">
					<p>Number of Doctors</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static', filename='images/doctors.png') }}" alt="">
					</span>
					<p class="mt-3">{{ counter.doctor_count }}</p>
				</div>
			</a>
		</div>
	</div>
{% endblock content %}